Unable to determine the Integration Studio version in controller node. 

Unable to determine the Integration Studio version in controller node. 

  
Hi All,

After Platform upgrade, it is a step to republish all eSpaces and Components. However I got this error:



This is the TEST environment. I was able to do the the platform upgrade (same versions source and target versions) in the DEV instance without problems.

Any inputs?

Regards,
JC
JC,

Is this an on-premise installation? If so, it seems Integration Studio isn't installed?
Hi Kilian,

This is on-premise. Do I need to have an updated Integration Studio given that this is a TEST environment? Development is done on DEV instance and we just push apps to this environment via Lifetime.

Regards,
JC
JC,

You need to install a version of Development Studio (which includes Service Studio and Integration Studio) that is compatible with the platform on each server. The platform needs it (as you can see) for compiling the eSpaces and extensions.